/* =Typekit Fonts
----------------------------------------------- */
/*
"proxima-nova", arial, sans-serif;
Regular: 400 
Bold: 700
Black:; 900
*/

/* =Colors
----------------------------------------------- */
/*
Black: #fff;
Blue: #3399cc;
Orange: #d65c33;
Gray: #666;
*/

/* =Body
----------------------------------------------- */
body { font: 400 13px/19px "proxima-nova", arial, sans-serif; color:#000; }

p { color:#000; }

/* =Anchors
----------------------------------------------- */
a { color:#d65c33; text-decoration: none; }
a:visited { color: #d65c33; }
a:hover,
a:focus,
a:active { color: #3399cc; }

/* =Headers
----------------------------------------------- */
h1,h2,h3,h4,h5,h6 { text-transform:uppercase; letter-spacing:1px; }
h1 { font: 900 30px/36px "proxima-nova", arial, sans-serif; color:#000; }
h2 { font: 900 20px/30px "proxima-nova", arial, sans-serif; color:#000; margin-bottom:4px; }
h3 { font: 900 15px/21px "proxima-nova", arial, sans-serif; color:#000; }
h4 { font: 900 13px/19px "proxima-nova", arial, sans-serif; color:#000; }
h5 { font: 700 13px/19px "proxima-nova", arial, sans-serif; color:#000; }
h6 { font: 700 italic 13px/19px "proxima-nova", arial, sans-serif; color:#000; }



/* =Navigation
----------------------------------------------- */
#menu-main-navigation a,
#menu-main-navigation-1 a { text-transform:uppercase; }

#menu-main-navigation a,
#menu-main-navigation a:link,
#menu-main-navigation a:visited,
#menu-main-navigation-1 a,
#menu-main-navigation-1 a:link,
#menu-main-navigation-1 a:visited { font: 400 14px/14px "proxima-nova", arial, sans-serif; color:#969797; }

#menu-main-navigation .current-menu-item a,
#menu-main-navigation-1 .current-menu-item a { color:#000; }

#menu-main-navigation a:hover,
#menu-main-navigation a:active,
#menu-main-navigation-1 a:hover,
#menu-main-navigation-1 a:active { color:#3399cc; }

#menu-main-navigation .menu-item-tickets a,
#menu-main-navigation-1 li:first-child a { font: 900 14px/14px "proxima-nova", arial, sans-serif; color:#d65c33; }

#menu-main-navigation .menu-item-techfestnw a,
#menu-main-navigation-1 li:last-child a { font: 900 14px/14px "proxima-nova", arial, sans-serif; color:#3399cc; }


/* =Blog
----------------------------------------------- */
h1.page-header { margin-bottom:10px; }

.entry-title a { color:#000; }

.entry-meta a { text-transform:uppercase; color:#999; font: 900 12px/14px "proxima-nova", arial, sans-serif; letter-spacing:1px; }

#nav-below a { text-transform:uppercase; color:#969797; }
#nav-below a:hover { text-transform:uppercase; color:#3399cc; }

.more-link { font:900 12px/14px "proxima-nova", arial, sans-serif; color:#d65c33; text-transform:uppercase; letter-spacing:1px; }

/* =Lineup
----------------------------------------------- */
.lineup-list-item h3.artist-name { font-weight:400; font-size:16px; }

.lineup-list-item a:hover h3 { color:#3399cc; }


/* =Venues
----------------------------------------------- */
.venue-list-item p.map-link a { font-weight:700; letter-spacing:1px; }


/* =Artist Page
----------------------------------------------- */
.page-child .entry-content a { color:#969797; }
.page-child .entry-content strong a { font-weight:700; color:#d65c33; }
.page-child .entry-content a:hover { color:#3399cc; }



/* =Footer
----------------------------------------------- */
#colophon .widget_text { font:14px/20px "proxima-nova", arial, sans-serif; color:#999; text-transform:uppercase; }